author: Reproducible Builds
files:
- recording-the-build-environment-reproducible-builds.org.pdf.pdf
tags: master
title: Recording the builds environment
url: https://reproducible-builds.org/docs/recording/
year: '2019'
